#!/bin/bash

# Restaurer Tilix
if [ -f tilix.conf ]; then
    dconf load /com/gexperts/Tilix/ < tilix.conf
    echo "Configuration Tilix restaurée"
else
    echo "Fichier tilix.conf introuvable"
fi

# Restaurer .bashrc
if [ -f bashrc_backup ]; then
    cp bashrc_backup ~/.bashrc
    source ~/.bashrc
    echo "Fichier .bashrc restauré"
else
    echo "Fichier bashrc_backup introuvable"
fi

# Création ~/.fonts & copie FiraCode
mkdir ~/.fonts
if [ -f FiraCodeNerdFont-Bold.ttf ]; then
	cp FiraCodeNerdFont-Bold.ttf ~/.fonts
	source ~/.bashrc
	echo "Fichier .bashrc restauré avec la police d'écriture FiraCode"
else
	echo "Fichier FiraCodeNerdFont-Bold.ttf introuvable"
fi
